RubyGems Navigation menu

decidim-core 0.28.0

Adds core features so other engines can hook into the framework.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.28.0 - December 20, 2023 (5.46 MB)
  2. 0.28.0.rc5 - December 18, 2023 (5.46 MB)
  3. 0.28.0.rc4 - December 11, 2023 (5.46 MB)
  4. 0.27.5 - December 20, 2023 (4.69 MB)
  5. 0.27.4 - July 27, 2023 (4.68 MB)
Show all versions (134 total)

Runtime Dependencies (51):

acts_as_list ~> 1.0
batch-loader ~> 1.2
browser ~> 2.7
carrierwave ~> 2.2.5, >= 2.2.5
cells-erb ~> 0.1.0
cells-rails ~> 0.1.3
date_validator ~> 0.12.0
decidim-api = 0.28.0
devise ~> 4.7
devise-i18n ~> 1.2, < 1.11.1
diffy ~> 3.3
doorkeeper ~> 5.6, >= 5.6.6
fog-local ~> 0.6
geocoder ~> 1.8
hashdiff >= 0.4.0, < 2.0.0
kaminari ~> 1.2, >= 1.2.1
loofah ~> 2.19, >= 2.19.1
mime-types >= 1.16, < 4.0
mini_magick ~> 4.9
mustache ~> 1.1.0
net-smtp ~> 0.3.1
omniauth ~> 2.0
paper_trail ~> 12.0
pg ~> 1.4.0, < 2
pg_search ~> 2.2
premailer-rails ~> 1.10
psych ~> 4.0
rack ~> 2.2, >= 2.2.6.4
rack-attack ~> 6.0
rails ~> 6.1.7, >= 6.1.7.4
rails-i18n ~> 6.0
ransack ~> 3.2.1
redis ~> 4.1
request_store ~> 1.5.0
rubyXL ~> 3.4
rubyzip ~> 2.0
shakapacker ~> 7.1.0
valid_email2 ~> 4.0
web-push ~> 3.0
wisper ~> 2.0

Development Dependencies (1):

decidim-dev = 0.28.0

Owners:

Pushed by:

Authors:

  • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

SHA 256 checksum:

fde6daf2c5cc7d2fde0dea746fd7dcaad68f5092bcd9fc5bfd6d7201e694f299

Total downloads 303,277

For this version 6,493

License:

AGPL-3.0

Required Ruby Version: >= 3.1

Links: